Uses of Class
com.eqixiac.equinix.fabric.model.implementation.PortCreatorJson
Packages that use PortCreatorJson
Package
Description
-
Uses of PortCreatorJson in com.eqixiac.equinix.fabric.client.internal
Methods in com.eqixiac.equinix.fabric.client.internal with parameters of type PortCreatorJsonModifier and TypeMethodDescriptionPortClient.create(PortCreatorJson body) Creates a single port (POST /fabric/v4/ports).PortClient.dryRunCreate(PortCreatorJson body) Validate-only variant ofPortClient.create(PortCreatorJson)(POST /fabric/v4/ports?dryRun=true; spec: "option to verify that API calls will succeed"). -
Uses of PortCreatorJson in com.eqixiac.equinix.fabric.client.internal.implementation
Methods in com.eqixiac.equinix.fabric.client.internal.implementation with parameters of type PortCreatorJsonModifier and TypeMethodDescriptionPortClientImpl.create(PortCreatorJson body) PortClientImpl.dryRunCreate(PortCreatorJson body) POST /fabric/v4/ports?dryRun=true(spec: "option to verify that API calls will succeed") via the sharedResourceClientBase.dryRunCreatehelper.